p {
	padding: 20px;
}

#cld1 {
	position: absolute;
	top: 50px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud1.svg');
	background-repeat:no-repeat;
	text-align:left;
}

#cld2 {
	position: absolute;
	top: 120px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud2.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld3 {
	position: absolute;
	top: 190px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud3.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld4 {
	position: absolute;
	top: 260px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud4.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld5 {
	position: absolute;
	top: 330px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud1.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld6 {
	position: absolute;
	top: 400px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud2.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld11 {
	position: absolute;
	top: 470px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud3.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld12 {
	position: absolute;
	top: 540px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud4.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld13 {
	position: absolute;
	top: 610px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud1.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld14 {
	position: absolute;
	top: 680px;
	left: 10px;
	width: 200px;
	height: 100px;
	background-image:url('../images/cloud1.svg');
	background-repeat:no-repeat;
	text-align:left;
	cursor: pointer;
}

#cld7 {
	position: absolute;
	top: 300px;
	left: 400px;
	width: 250px;
	height: 120px;
	z-index: -1;
}

#cld8 {
	position: absolute;
	top: 200px;
	left: 650px;
	width: 200px;
	height: 150px;
	z-index: -1;
}

#cld9 {
	position: absolute;
	top: 100px;
	left: 800px;
	width: 300px;
	height: 190px;
	z-index: -1;
}

#cld10 {
	position: absolute;
	top: -100px;
	left: 400px;
	width: 300px;
	height: 190px;
	z-index: -1;
}

.cldfont {
	font-size: 1.3em;
}

#menu1, #menu12 {
  position: absolute;
  top: -10px;
  left: 0px;
  text-align:left;
	cursor: pointer;
}

#menu2 {
  position: absolute;
  top: -10px;
  left: 0px;
  text-align:center;
	cursor: pointer;
}

#menu3, #menu5, #menu11, #menu13 {
  position: absolute;
  top: 15px;
  left: 0px;
  text-align:left;
	cursor: pointer;
}

#menu4, #menu6 {
  position: absolute;
  top: -10px;
  left: 0px;
  text-align:left;
	cursor: pointer;
}

#menu1:hover, #menu2:hover, #menu3:hover, 
#menu4:hover, #menu5:hover, #menu6:hover,
#menu11:hover, #menu12:hover, #menu13:hover {
  text-shadow: 0 0 10px #003987;
}
